### Method

# GimpUi ColorSelector get_color

since: 2.10

#### Declaration [src]

    GeglColor*
    gimp_color_selector_get_color (
      GimpColorSelector* selector
    )

#### Description [src]

Retrieves the color shown in the `selector` widget.

Available since: 2.10

#### Return value

Type: `GeglColor`

A copy of the selected color.

The caller of the method takes ownership of the data, and is responsible for freeing it.